
eServices - Bug #163

Affected land details - Compensation Manager step

08/08/2016 02:47 PM - Saja Nakhleh

Status: Closed Start date: 08/08/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The fields are editable

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: kmalali

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The section and all it's fields should be

read-only; As confirmed by Waleed

Test Case ID:  

Description

Steps:

1- Open a transaction in Compensation Manager step

2- Observe the Affected land details section

History

#1 - 08/23/2016 10:48 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/05/2016 10:34 AM - Saja Nakhleh

- File 158.GIF added

- Status changed from Fixed to Closed

Tested and verified. Consider the attached evidence

Files

97.GIF 152 KB 08/08/2016 Saja Nakhleh

158.GIF 218 KB 10/05/2016 Saja Nakhleh
